Bug 29176 - kdm password input
kdm password input
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-24 07:20 EST by Michael Redinger
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 17:50:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-02-24 07:20:00 EST
This is annoying but probably not too important:

When entering the password in kdm, then changing back to the user field and
then
changing again to the password field using TAB, the previousely entered
password
is highlighted. This normally means that the highlighted text will be
replaced by the
newly entered. Instead the new string is appended to the old one.

(Did also test this with 2.1-2.)
Comment 1 Michael Redinger 2001-07-06 08:15:29 EDT
still there in Fairfax.
Comment 2 Jay Turner 2002-03-21 09:07:19 EST
With kdebase-3.0.0-0, I'm no longer seeing this behavior . . . furthermore, not
even able to highlight the contents of the password field.

Note You need to log in before you can comment on or make changes to this bug.